Bulletin zabezpečení: Chyby zabezpečení v systému OpenSSL ovlivňují systém Flex Switch FC3171 8Gb SAN a systém Flex FC3171 8Gb SAN Pass-thru (CVE-2014-3513, CVE-2014-3567, CVE-2014-3568) \ t - Lenovo Support CZ